Monday, November 27, 2006


Drag-and-drop customization of the new Blogger’s new template system (layouts) does not work in Safari, nor does fonts and colors customization. You must use either Firefox or Internet Explorer 6+ to use these features of the new Blogger. (They also work mostly with Opera 9, though with some visual glitches.)